"""Main app file."""

from flask import Flask

from paste import config
from paste.home import home

app = Flask(__name__)

app.config.update(TESTING=config.TESTING, SECRET_KEY=config.SECRET_KEY)

app.register_blueprint(home)

if __name__ == "__main__":
    app.run()
