"""Manage app config from env."""
from os import getenv

REDIS_HOST = getenv("PASTE_REDIS_HOST") or "localhost"
REDIS_PORT = getenv("PASTE_REDIS_HOST") or "6379"
REDIS_USER = getenv("PASTE_REDIS_USER") or None
REDIS_PASSWORD = getenv("PASTE_REDIS_PASSWORD") or None
URL_LENGTH = getenv("PASTE_URL_LENGTH") or 4
TESTING = getenv("PASTE_TESTING") or True
SECRET_KEY = getenv("PASTE_SECRET_KEY") or "verysecure"
